Subject: Re: CCL:ask for workshop of charmm or linux cluster.

From: Rick Venable <[email-masked]>
Date: Fri, 26 Apr 2002 12:21:56 -0400

On Wed, 24 Apr 2002, J. Zheng wrote:
> hi, my question is a little bit out of subject of this forum. Now, I
> am working on how to write a script by using CHARMM software
> package. It really takes me lots of time to learn how to use it. I
> am wondering that if there is any workshop for teaching how to use
> CHARMM. I think it would be much better for me in order to save the
> time and learn more stuff from CHARMM.

CHARMM related mailing lists:

	[email-masked]

To subscribe, send email to [email-masked] with the text 

subscribe charmm-bbs

in the message body; sympa is an automated list manager.

	[email-masked]

To subscribe, send email to [email-masked] and indicate that
you wish to receive 'charmm-users' messages; not automated.

CHARMM related web sites:

	HTML versions of .doc files:

www.lobos.nih.gov/Charmm
www.scripps.edu/brooks/charmm_docs/charmm.html	

	Tutorial:

www.psc.edu/general/software/packages/charmm/charmm.html

=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Rick Venable           29/500
FDA/CBER/OVRR Biophysics Lab
1401 Rockville Pike    HFM-419
Rockville, MD  20852-1448  U.S.A.
(301) 496-1905   [email-masked]
ALT email:  [email-masked]
=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=